<?php
// Datos

$token = '78395c502494a3d9425cbdf5ac376d2e';
$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://transporte-bitacora.psp-ti.com/api/api_vehiculo.php?token='. $token,
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_SSL_VERIFYPEER => 0,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_CUSTOMREQUEST => 'GET',
));

$response = curl_exec($curl);



echo ($response);
?>
